Description

Guys, I just sat for half an hour putting together a playlist. Then I highlighted most of the songs to check how long they are together.

Then I clicked one song that I wanted to remove and hit 'Delete' on the keyboard. But I did not delete that one song, did I? I deleted

most of the playlist because unlike in literally the entire system, clicking one item in Audacious does not mean 'highlight just this one'.

So I thought 'yeah, no big deal, let's just undo the operation'. But there is no such feature, is there?

Guys, I understand that this is free software and I appreciate your work but this is just plain ridiculous. If you give your software to

users, they should expect to experience this kind of rubbish. They should not expect to lose time because of such nonsense. Am I

supposed to comb through all the directories again? Because this software does not have the most basic functions? I was happy to

use Audacious till today but it seems that this piece of software is still in the nineties. Thanks but no thanks.

History

#1 - August 15, 2019 04:04 - John Lindgren

- Tracker changed from Bug to Support

I can't reproduce, clicking one song here deselects the others.

What version of Audacious are you using, and what UI?

#2 - August 15, 2019 04:21 - John Lindgren

Undo is covered under #544, feel free to start working on it if it's important to you.

#3 - August 15, 2019 04:21 - John Lindgren

- Subject changed from Clicking one song doesn't drop other highlighted songs / no undo function to Clicking one song doesn't drop other highlighted

songs

#4 - August 15, 2019 04:30 - John Lindgren

- Priority changed from Critical to Major

#5 - September 15, 2019 03:41 - John Lindgren

- Status changed from New to Rejected

Can't reproduce, closing.

Powered by TCPDF (www.tcpdf.org)

April 26, 2024 1/1

http://redmine.audacious-media-player.org/issues/544
http://www.tcpdf.org

